<div class="{{caption_footer_class|default(style-meta)}}">
	[users ids="{{post.authors}}" container_class="phrasal-list" ]
	<a id="user-{{user.ID}}" href="{{user.url}}" title="{{user.name}}">{{user.name|_}}</a>
	[/users] | 
	{{post.date|format(d)}} 
	[tr]month-{{post.date|format(m)}}[/tr]
	{{post.date|format(Y)}}
	[if notempty="{{post.metaInfo}}"]
		| <span class="{{meta_info_class}}">{{post.metaInfo}}</span>
	[/if] 
</div>